using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using sql;

public partial class Control_SoftWareDocItem : System.Web.UI.UserControl
{
    Operation operate = new Operation();
    SqlDB sqldb = new SqlDB();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            string sqlStr = "select * from softwareDoc where softwareTypeId=" + DocID;
            operate.DataListBind(DataList3, sqlStr);
        }
    }
    private string _DocID = "";
    public string DocID
    {
        get { return _DocID; }
        set { _DocID = value; }
    }    
}
